Subject: Re: perl/dbi Can't create TCP/IP socket
From: "Gerrit P. Haase" <[email-masked]>
To: dk henderson <[email-masked]>, [email-masked]
Date: Sat, 22 Sep 2001 16:38:25 +0200

dk henderson schrieb am 2001-09-22, 7:50:

>
>I can connect to a remote mysql server via the mysql client at a 
>cygwin shell prompt, but when I try from the localhost browser running
>apache 1.3.20, I get the above error msg. 
>
> $dbh = DBI->connect("$data_source", "$username", "$password", 
>{ RaiseError => 1, PrintError => 1, AutoCommit => 1 });
>where $data_source = DBI:mysql:<database name>:www.freesql.org:3306
>
>and <database name> is  a plain text name
>
>Is there any explanation for this?
>
>the apache httpd.conf has the same User as $username in $dbh value.
>
>thanks for any replies,
>dale

Sorry, I cannot help much with this.  Looks more like an Apache problem
than s.th. with cygwin.  Is the Apache running on cygwin, too?

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/